/*
ar


/*



 Theme Name:   Delegate Child



 Theme URI:    http://example.com/delegate-child/



 Description:  Delegate Child Theme



 Author:       Mudskipper



 Author URI:   http://example.com



 Template:     delegate



 Version:      1.0.0



*/







                          



body {



	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;



	font-size: 13px!important;



}



a {







 text-decoration: none;



}



a:hover {



 color:;



}



img {



 border: none;



}



ul, ol {



 list-style: outside;



 line-height: 130%;



 margin:0 0 0 20px;



}



ul li {



	list-style: disc;



	font-size: 13px;



}



ol li {



	list-style: decimal;



	font-size: 13px;



}



p {



 line-height: 130%;



 margin: 0;



 padding: 10px 0;



}



h1 {



 font-weight: normal;



 font-size: 2.0em;



}



h2 {



 font-weight: normal;



 font-size: 1.75em;



}



h3 {



 font-weight: normal;



 font-size: 1.5em;



}



h4 {



 font-weight: normal;



 font-size: 1.25em;



}



h5 {



 font-weight: normal;



 font-size: 1.0em;



}



h6 {



 font-weight: normal;



 font-size: 1.0em;



}



h1, h2, h3, h4, h5, h6 {



	margin: 10px 0;



	line-height:130%;



}



td {



	padding:3px 0;



}







#wrap {



	width:100%;



	height:auto;



	margin:0 auto;



}



#header-wrap {



	width:100%;



	background:url(images/header-wrap-bg.jpg) left top repeat;



	height:auto;



	min-height: 640px;



	position:relative;



}



#header {



	width:1000px;



	height:auto;



	margin:0 auto;



	padding: 30px 0 5px!important;







}



#header-top {



	background:#6fa547;



}



#logo {



	width:245px;



	float:left;



	padding: 19px;



}



.header-top-right {



	float:right;



	width: 650px;



	margin: 10px 20px 0;



}



.account-holder  {



	background:url(images/account-bg.png) no-repeat;



	/*width:315px;*/



	height:52px;



	padding: 15px 0 0px;



	text-transform:uppercase;	



	margin-right: 15px;



}



.my-account ul{



	display:inline-block;



}



.my-account ul li{



	float:left;



	list-style:none;



}



.my-account ul li a{



	padding:0 3px;



	color:#000;



	font-family: 'HelveticaNeueLTPro-Md';



}



.header-top-right h1 {



	color:#FFF;



	font-size: 40px;



	float:right;



	margin:30px 0 25px;



	font-family: 'HelveticaNeueLTPro-Md';



}



.icons {



	float:right;



	margin: 20px 20px 0;



}



.icons ul {



	display:inline-block;



	



}



.icons ul li{



	float:left;



	list-style:none;



}



.icons ul li a{



	margin:0 5px;



	}



#navigation {



	background:url(images/nav-bg.png) left repeat-x;



	width:1000px;



	height:28px;



}



#navigation ul{



	display:inline-block;



	margin-left:0;



}



#navigation ul li {



	float:left;



	list-style:none;



}



#navigation ul li a {



	float:left;



	color:#FFF;



	padding: 7px 15px 5px;



	text-transform:uppercase;



	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;



}



#navigation ul li a:hover, #navigation ul li.current_page_item a  {



	background:#009444;



	text-decoration:none;



}



#footer-nav ul li a:hover {



	text-decoration:none;



}



#slideshow { 



	background:url(images/slide-bg.png) top no-repeat;



	width:1000px;



	height:auto;



	min-height: 370px;



}



.slide-right {



	float:right;



	text-align:right;



	margin: 10px 20px;



}







#container-wrap {



	background:url(images/container-bg.jpg) left top repeat;



	width:100%;



	height:auto;



}



.home #content-holder {



	background:url(images/container-bg.png) top repeat-y!important;



	width:1000px;



	margin:0 auto;



	height:auto;



}



.home #container {



	padding-top: 0px;



}



#content-holder {



	background:url(images/container-bg.png) top repeat-y!important;



	width:1000px;



	height:auto;



	margin: -376px auto 0;



	padding: 0 12px 20px;



	position:relative;



	padding-top: 20px;



	



}







#content-top {



	margin: 0 0 0 20px;



	padding:20px 0;



	border-bottom: 2px dashed #ece2d9;







	width: 970px;



}



.content-top-box1 img, .content-top-box2 img, .content-top-box3 img {



	width:171px;



	height:171px;



	border:1px solid #c9cacc;



}



.content-top-box1, .content-top-box2, .content-top-box3 {



	float:left;



	width: 175px;



	color:#000;



}



.content-top-box2 {



	margin: 0 45px;



}



.content-top-box1 span a, .content-top-box2 span a, .content-top-box3 span a {



	color:#8dc63f;



	



}



.content-top-box1 span, .content-top-box2 span, .content-top-box3 span {



	background:url(images/arrow.png) left no-repeat;



	padding: 0 15px;	



}



.content-top-box4 {



	float:left;



	width: 330px;



	margin-left: 20px;



}



.content-top-box4 h2 {



	color:#006838;



	margin:0;



	font-size: 32px;



	font-weight: bold;



}



.content-top-box4 img {



	float:left;



	margin: 10px 10px 0 0;



}



.content-top-box4 p {



	color:#58595b;



}



.content-top-box4 .subscribe {



	text-align:center;



	margin: 0;



	/*background:url(images/subscribe.png) left no-repeat;*/



	width: 317px;



	height: 126px;



	margin: 15px 0 0 15px;



}



.content-top-box4 .subscribe h2 {



	font-size:15px;



	padding-top:10px;



}



.content-top-box4 .subscribe input {



	border:none;



	width: 190px;



	height: 21px;



	padding-left: 5px;



	margin-left: 5px;



}



.content-top-box4 .subscribe table {



	/*margin: 10px 0 0 20px;*/



}



#content {



	width: 640px;



	float: left;



	margin: 0 15px 0 15px;



}



#content-middle p{



	font-size:13px;



	padding:0;

	color:#000;



}



#content-middle {



	margin:0 15px 0 0px;



	color:#58595b;



}



.home #content-middle {



	border-bottom: 2px dashed #ece2d9;



	padding-bottom:15px;



}



.home #content h1.title {



	display:none;



}







#content h1.title {



	color:#006838;



	font-size: 3em;



	font-weight: bold;



}



#content-middle h2 {



	color:#006838;



	font-size:30px;



}



#content-middle img{



	float:left;



	margin:0 10px 8px 0;



	



}



#content-middle .author {



	font-weight:bold;



	font-style:italic;



	float:right;



	color:#58595b;



}



#content-bottom {



	margin:0 0 0 20px;	



}



.content-bottom-box1   {



	width:160px;



	float:left;



	margin-right: 10px;



}



.content-bottom-box2, .content-bottom-box3, .content-bottom-box4 {



	width:150px;



	float:left;



}



#content-bottom h2 {



	color:#58595b;



	font-size:32px;



	font-weight:bold;



}



#content-bottom ul{



	margin-left:0;



	min-height: 140px;



}



#content-bottom .content-bottom-box1 li, #content-bottom .content-bottom-box2 li, #content-bottom .content-bottom-box3 li,



#content-bottom .content-bottom-box4 li{



	list-style:none;



	color:#cb771b;



	font-size:12px;



}



#content-bottom .content-bottom-box1 li.alfalfa, #content-bottom .content-bottom-box2 li.corn,



#content-bottom .content-bottom-box3 li.grain, #content-bottom .content-bottom-box4 li.grass {



	color:#58595b;



	



}



#content-bottom .content-bottom-box1 span, #content-bottom .content-bottom-box2 span,



#content-bottom .content-bottom-box3 span, #content-bottom .content-bottom-box4 span {



	background: url(images/arrow.png) left no-repeat;



	padding: 0 15px;



}



#content-bottom .content-bottom-box1 span a, #content-bottom .content-bottom-box2 span a,



#content-bottom .content-bottom-box3 span a, #content-bottom .content-bottom-box4 span a {



	color: #8dc63f;



}







#sidebar {



	width:310px;



	float:left;



}

.useCoupon {
	background: #006838;
	margin: 0 auto;
width: 230px;
height: auto;
	color: #FFF;
	border: 1px solid #e3a242;
	padding: 10px 0;
	text-align: center;
}

#sidebar ul {



	margin: 0 10px;



}



#sidebar li {



	list-style:none;



}



#sidebar h2 {



	color:#000;



	font-size: 2.3em;



}



.sidebar-top {



	margin-bottom:20px;



}



.sidebar-top li {



	text-align:left;



	margin-bottom: 15px;



}



.sidebar-top li p {



	color:#000;



}



.sidebar-top li span{



	font-style:italic;



	color:#000;



}



#specials {



	background:#f7c561;



	width: 300px;



	height: auto;



	padding: 5px 0 15px 10px;



}



#specials h2 {



	color:#be1e2d!important;



	font-weight:bold;



	font-size: 2.7em;



}



#specials p {



	padding:0 0 20px;



	font-size:15px;



}



#specials input {



	border:1px solid #e3a242;



	color:#FFF;



	background:#006838;



	margin:0 auto;



	width: 230px;



	height: 35px;



	display: block;



	cursor:pointer;



}



























































/*



#navigation {



	width:1024px;



	height:40px;



	margin: 10px 0;



	border:1px solid #009;



}



#navigation ul {



	margin:0 auto;



	padding:10px;



	text-align:center;



}



#navigation ul li {



	display:inline;



	padding:5px;



}



#navigation li a {



	padding:10px 40px;



	color:#000;



	font-size:18px;



*/











#footer {



	width:1000px;



	height:auto;



	margin: 0 auto;



	background:#4a7c1f!important;



	padding-bottom:10px;



	font-size: 12px;



	padding: 0;



	margin-top:0!important;



	position: relative;







}



#footer-nav {



	background:#689b42;



	width:1000px;



	text-align:center;



}



#footer-nav ul{



	display:inline-block;



	margin-left:0;



}



#footer-nav ul li {



	float:left;



	list-style:none;



}



#footer-nav ul li a {



	float:left;



	color:#FFF;



	padding: 15px; 



	text-transform:uppercase;



}



#footer-bottom {



	text-align:center;



}



.footer-bottom-left {



	text-align:center;



	color:#FFF;



	width: 650px;



	margin: 15px auto 0;



}



#footer-bottom .copyright, #footer-bottom .copyright a {



	color:#d1d3d4;



}



.footer-bottom-right {



	float:right;



	margin: -105px 30px 0 0;



}



.footer-bottom-right ul {



	display:inline-block;



	



}



.footer-bottom-right ul li{



	float:left;



	list-style:none;



}



.footer-bottom-right ul li a{



	margin:0 3px;



	}



























/* Addt'l Styles */



.alignleft {



	float:left;



	margin:10px 10px 10px 0;



}



.alignright {



	float:right;



	margin:10px 0 10px 10px;



}



.aligncenter {



	margin:0 auto;



	display:block;



}



.componentheading {



margin: 0 0 15px 0;



font-size: 180%;



line-height: 130%;



padding: 0;



}



.contentheading {



font-size: 200%;



line-height: 140%;



margin: 0 0 15px 0;



padding: 0;



color: #636;



border-bottom: 2px solid #636;



}



/*-----------------------------------------------*/



.widget {



	background:none!important;



	padding:0!important;



	margin:0!important;



}



#navigation {



	padding: 0;



	margin-bottom: 0;



	font-size:12px;



	font-weight: normal;



	font-family: "Lucida Grande", Helvetica, Arial, Sans-serif;



	border: none;;



}



#navigation, #main.box, .wp-pagenavi, .widget input#s, .widget input.field, #commentform, #commentform input.txt, #commentform textarea, #comments .comment .comment-container, #loopedSlider .container, #sidebar .widget {



border-radius: 0;



-moz-border-radius: 0;



-webkit-border-radius: 0;



}



#navigation, #loopedSlider .container, .slider-nav {



box-shadow: none;



-webkit-box-shadow: none;



-moz-box-shadow: none;



}



#footer {



border-top-right-radius: 0;



-moz-border-radius-topright: 0;



-webkit-border-top-right-radius: 0;



border-top-left-radius: 0;



-moz-border-radius-topleft: 0;



-webkit-border-top-left-radius: 0;



}



#sidebar .widget ul li {



	border:none;



	background:none;



}



#main.box, .wp-pagenavi, #comments .comment .comment-container, #sidebar .widget {



box-shadow: none;



-webkit-box-shadow: none;



-moz-box-shadow: none;



}



#footer .widget a:link, #footer .widget a:visited {



	color:#d1d3d4!important;



}



#content-middle {



	padding-top:10px;



}



/*------------------------------------------------*/



#loopedSlider .alignright {



margin: 0 20px 8px 2px!important;



float: left!important;



width: 327px;



height: 245px;



}







#loopedSlider li#n, #loopedSlider li#p  {



	list-style:none;



}



#loopedSlider .container {



	background:none;	



}



#featured h2{



	color:#FFF!important;



	font-size:4em!important;



	text-shadow:3px 3px 3px #000!important;



	font-family: 'HelveticaNeueLTPro-Md'!important;



	text-align:right;



}



.seeds-product ul li {



	background:url(images/li-bg.png) left no-repeat!important;



	padding: 3px 15px;



	color:#cb771b!important;



}



#sidebar .content-top-box4 {



	width: 310px;



}



#sidebar .content-top-box4 h2 {



	color: #006838;



	margin: 0;



	font-size: 32px;



	font-weight: bold;



	



}



#sidebar .subscribe {



	margin: 15px 0 0 0px!important;



}



#sidebar .subscribe h2{



	color: #000!important;



	font-size: 1.3em!important;



}

#submit_em {

	width: 80px;

	border-radius: 3px;

	height: 25px;

	color: #006838;	

}

#sidebar .content-top-box4 {



	margin-left:0!important;



}



#sidebar h2 {



	font-weight:bold;



}



.post {



	border:none!important;



}



.planting-info, .buy-seed {



	border:none!important;



}



.planning {



	color:#000!important;



	font-weight:bold;



}



.home .subscribe {



	display:none;



}



/*-------------Woocommerce---------------*/



.cart-total {



	float: right;



	margin: 1px 10px 0 5px;



	color:#000;



}



.my-account {



	float: right;



	height: 52px;



}



.my-account #text-74 {



	float:left;



}



.woocommerce input.checkout-button {



	background: #ad74a2!important;



	background: -webkit-gradient(linear,left top,left bottom,from(#ad74a2),to(#96588a))!important;



	background: -webkit-linear-gradient(#ad74a2,#96588a)!important;



	background: -moz-linear-gradient(center top,#ad74a2 0%,#96588a 100%)!important;



	background: -moz-gradient(center top,#ad74a2 0%,#96588a 100%)!important;



}



.woocommerce a.button, .woocommerce button.button, .woocommerce input.button,



 .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button



 , .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit,



  .woocommerce-page #content input.button {



	  background:#ed1c24;



}



.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {



background: #ed1c24;



background: -webkit-gradient(linear,left top,left bottom,from(#ed1c24;),to(#d3ced3));



background: -webkit-linear-gradient(#ed1c24;,#d3ced3);



background: -moz-linear-gradient(center top,#ed1c24; 0%,#d3ced3 100%);



background: -moz-gradient(center top,#ed1c24; 0%,#d3ced3 100%);



}



.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {



border-top: 3px solid #ed1c24;



}



.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {



	background-color: #ed1c24;



}



.woocommerce-tabs .entry-content p {

	font-size:13px;

	color:#000;

}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #1b3664 !important;
}

.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
	color: #1b3664 !important;
}


/* spacer */



.clear {



	clear: both;



}